Loading...
Searching...
No Matches
Opm::Properties::GasComponentIndex< TypeTag, MyTypeTag > Struct Template Reference

Index of the component which constitutes the gas. More...

`#include <richardsproperties.hh>`

## Public Types

using | type = UndefinedProperty

## Detailed Description

template<class TypeTag, class MyTypeTag>
struct Opm::Properties::GasComponentIndex< TypeTag, MyTypeTag >

Index of the component which constitutes the gas.

The documentation for this struct was generated from the following file:

- opm/models/richards/richardsproperties.hh